Subject: Even Jorge is careful with noi!

From: Invent Yourself <[email-masked]>
Date: Thu, 17 Aug 2000 00:54:36 -0400 (EDT)

On Wed, 16 Aug 2000, Jorge Llambias wrote:

> 
> la mark cusku di'e
> 
> >Careful. If I read my Codex Woldemar aright, on page 178 (Section 8.6),
> >what you have here is a "noi" clause in the "inner" relative clause
> >position of "lo", which is pretty dangerous.
> 
> You're right! I think I never take that into account. I always
> use {noi} and {poi} (and {pe}) as if they were "outer" clauses.
> It's unfortunate that the most common meaning gets the most
> complicated way of expressing it.
> 
> >You either need the "ku" before the "noi", or better, use a restrictive
> >relative clause ("poi"), which makes more sense anyway. I gave her a
> >cherry... which one? One of those that lack stones. And so on.
> 
> I'm not sure. My feeling is that {noi} makes more sense:
> I gave her a cherry, and what do you know, it had no stone.
> Of all the cherries in the world I gave her one, and it so
> happens that it had no stone. And not: of all the cherries
> with no stone, I gave her one. Maybe I'm being influenced
> by the way it is written, on a separate line. But {poi}
> makes sense too.

I am jumping in here without carefully studying the issue, but this sort
of resembles the surprise/contrast factor of "even" to me.